@charset "UTF-8";
/* scss 수정 */
/* 소개 */
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) {
    grid-template-columns: 1fr minmax(auto, 1280px) 1fr;
    overflow-y: auto;
    grid-template-rows: 110px 90px 1fr;
  }
}
.wrap.layout_header:has(.intro) > .moveBg {
  grid-column: 1/5;
  grid-row: 1/5;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .navbar {
    grid-column: 1/4;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.intro {
  padding-left: 23px;
  padding-right: 26px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.intro {
    max-width: 575px;
    margin: 0 auto;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.intro .talk {
  color: #FFFFFFB3;
  word-break: keep-all;
}
.wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(1) {
  padding-top: 41px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(1) {
    text-align: center;
    padding-top: 0px;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(2) {
  padding-top: 16px;
  display: flex;
  flex-direction: column;
  font-size: 24px;
  letter-spacing: -1.8px;
  line-height: 30px;
  color: #FFFFFFE6;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(2) {
    line-height: 40px;
    font-size: 30px;
    text-align: center;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(2) i {
  position: relative;
  font-style: normal;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(2) i {
    display: inline-block;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(2) i::before {
  content: "";
  position: absolute;
  bottom: 5px;
  display: block;
  width: 100%;
  height: 5px;
  background: #D28A8A;
  opacity: 0.6;
  z-index: -1;
}
.wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(3) {
  padding-top: 30px;
  letter-spacing: -0.75px;
  line-height: 24px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(3) {
    line-height: 26px;
    font-size: 16px;
    text-align: center;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(n+4) {
  padding-top: 20px;
  letter-spacing: -0.75px;
  line-height: 24px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.intro .talk:nth-child(n+4) {
    line-height: 26px;
    font-size: 16px;
    text-align: center;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service {
  padding: 40px 22px 70px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service {
    padding-top: 60px;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service > .title {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: -0.9px;
  line-height: 21px;
  color: #FFFFFF;
  opacity: 0.9;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service > .title {
    font-size: 24px;
    text-align: center;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list {
  padding-top: 23px;
  gap: 20px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list {
    display: flex;
    justify-content: center;
    padding-top: 25px;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li {
    flex-direction: column;
    max-width: 150px;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li:nth-child(n+2) {
  padding-top: 15px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li:nth-child(n+2) {
    padding-top: 0px;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li .img_box {
  width: 70px;
  height: 70px;
  position: relative;
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.1) 100%) 0% 0% no-repeat padding-box;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(7px);
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li .img_box {
    width: 150px;
    height: 150px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li .img_box::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0px;
  display: block;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  overflow: hidden;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li .img_box::after {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li .img_box::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0px;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.4) 100%) 0% 0% no-repeat padding-box;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li .img_box::before {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li .img_box img {
    width: 40px;
    object-fit: contain;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li > .text {
  letter-spacing: -0.75px;
  color: #fff;
}
.wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li > .text > .title {
  font-weight: 600;
  opacity: 0.9;
  font-size: 16px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li > .text > .title {
    font-size: 20px;
    text-align: center;
  }
}
.wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li > .text > .info {
  padding-top: 10px;
  opacity: 0.7;
  font-size: 15px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .main_container .main section.service ul.service_list > li > .text > .info {
    font-size: 16px;
    text-align: center;
  }
}
.wrap.layout_header:has(.intro) .intro_title {
  justify-content: center;
  display: none;
  font-family: "Pretendard";
  font-weight: 300;
  font-size: 36px;
  letter-spacing: -1.8px;
  color: white;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.intro) .intro_title {
    display: flex;
    height: 90px;
  }
}
.wrap.layout_header:has(.intro) .container {
  grid-column: 2/span 1;
  grid-row: 2/span 2;
  position: relative;
  display: block;
}
.wrap.layout_header:has(.intro) .footer {
  grid-column: 1/4;
  grid-row: 4/span 1;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.donation_title) {
    grid-template-columns: 1fr minmax(auto, 1280px) 1fr;
    overflow-y: auto;
    grid-template-rows: 110px 90px 1fr;
  }
}
.wrap.layout_header:has(.donation_title) > .moveBg {
  grid-column: 1/5;
  grid-row: 1/5;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.donation_title) .navbar {
    grid-column: 1/4;
  }
}
.wrap.layout_header:has(.donation_title) .main_container {
  padding-bottom: 63px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.donation_title) .main_container {
    grid-column: 2/span 1;
    grid-row: 3/4;
  }
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.donation_title) .main_container .main {
    max-width: 665px;
    margin: 0 auto;
    word-break: keep-all !important;
  }
}
.wrap.layout_header:has(.donation_title) .main_container .main section {
  padding-top: 30px;
  padding-left: 23px;
  padding-right: 20px;
  color: #fff;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.donation_title) .main_container .main section {
    padding-top: 50px;
  }
}
.wrap.layout_header:has(.donation_title) .main_container .main section.intro {
  padding-right: 31px;
  font-size: 20px;
  letter-spacing: -1.2px;
  line-height: 1.4;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.donation_title) .main_container .main section.intro {
    font-size: 24px;
    letter-spacing: -1.4px;
    padding-top: 0px;
  }
}
.wrap.layout_header:has(.donation_title) .main_container .main section.guide > .title {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  opacity: 0.9;
  letter-spacing: -0.9px;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.donation_title) .main_container .main section.guide > .title {
    font-size: 20px;
  }
}
.wrap.layout_header:has(.donation_title) .main_container .main section.guide > .info {
  padding-top: 15px;
  letter-spacing: -0.75px;
  line-height: 22px;
  opacity: 0.7;
}
@media (min-width: 1280px) {
  .wrap.layout_header:has(.donation_title) .main_container .main section.guide > .info {
    font-size: 16px;
  }
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info {
  position: relative;
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol {
  position: relative;
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li {
  position: relative;
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li:nth-child(n+2), .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li:nth-child(n+2) {
  padding-top: 15px;
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li.step_request > ul, .wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li.step_request ol, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li.step_request > ul, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li.step_request ol {
  position: relative;
  padding-left: 40px;
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li.step_request > ul > li, .wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li.step_request ol > li, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li.step_request > ul > li, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li.step_request ol > li {
  padding-top: 15px;
  list-style: hangul;
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li.step_request > ul > li > ul, .wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li.step_request > ul > li ol, .wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li.step_request ol > li > ul, .wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li.step_request ol > li ol, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li.step_request > ul > li > ul, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li.step_request > ul > li ol, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li.step_request ol > li > ul, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li.step_request ol > li ol {
  padding-top: 10px;
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li.step_request > ol > li, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li.step_request > ol > li {
  padding-left: 7px;
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li .list_mark, .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li .list_mark {
  display: inline-block;
  padding-right: 7px;
  font-style: normal;
}
.wrap.layout_header:has(.donation_title) .main_container .main section > .info > ul > li p:nth-child(n+2), .wrap.layout_header:has(.donation_title) .main_container .main section > .info ol > li p:nth-child(n+2) {
  padding-top: 8px;
}

.donation_title {
  justify-content: center;
  display: none;
  text-align: center;
  grid-column: 2/span 1;
  grid-row: 2/span 1;
  font-family: "Pretendard";
  font-weight: 300;
  font-size: 36px;
  letter-spacing: -1.8px;
  color: white;
}
@media (min-width: 1280px) {
  .donation_title {
    display: flex;
    height: 90px;
  }
}

/* 소개 */
/* 자료 */
#short-filter {
  height: auto;
  border-radius: 5px;
  border: 1px solid #fff;
  color: #000;
  font-size: 14px;
  letter-spacing: -1.12px;
  color: #fff;
  background: transparent;
  padding: 3px 31px 3px 8px;
  margin-right: 10px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url(/assets/bsd03/image/page/common/icon_arrow_bottom_white.svg) center right 1px no-repeat;
}
@media (min-width: 1280px) {
  #short-filter {
    order: initial;
    margin-right: 0;
  }
}
@media (min-width: 600px) {
  #short-filter {
    font-size: 13px;
    padding: 5px 31px 5px 8px;
  }
}
#short-filter option {
  color: #000;
  font-size: 13px;
  letter-spacing: -0.8px;
  font-family: "Pretendard", sans-serif;
}
@media (min-width: 600px) {
  #short-filter option {
    font-size: 16px;
  }
}

.swiper_thumb_btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  cursor: pointer;
  display: none;
}
@media (min-width: 1280px) {
  .swiper_thumb_btn {
    display: flex;
  }
}
.swiper_thumb_btn.swiper-button-disabled {
  opacity: 0.4;
}
/* 자료 */
/* scss 수정 */